base_id: PB0108
class:
- Zipper-Type
collection: PBM
family:
- Leucine Zipper
matrix_id: PB0108.1
medline: &id002
- '19443739'
name: Atf1_2
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 19.0
  - 32.0
  - 65.0
  - 4.0
  - 8.0
  - 83.0
  - 4.0
  - 16.0
  - 56.0
  - 40.0
  - 2.0
  - 69.0
  - 46.0
  - 26.0
  C:
  - 21.0
  - 11.0
  - 11.0
  - 5.0
  - 5.0
  - 4.0
  - 86.0
  - 3.0
  - 23.0
  - 2.0
  - 26.0
  - 7.0
  - 11.0
  - 30.0
  G:
  - 42.0
  - 29.0
  - 20.0
  - 5.0
  - 81.0
  - 7.0
  - 5.0
  - 78.0
  - 8.0
  - 35.0
  - 21.0
  - 10.0
  - 18.0
  - 20.0
  T:
  - 18.0
  - 28.0
  - 4.0
  - 86.0
  - 6.0
  - 7.0
  - 5.0
  - 3.0
  - 12.0
  - 23.0
  - 51.0
  - 14.0
  - 26.0
  - 24.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PB0108.1.svg
sites_url: null
species:
- name: Mus musculus
  tax_id: 10090
tax_group: vertebrates
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: universal protein binding microarray (PBM)
uniprot_ids:
- P81269
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/PB0108/versions
